@charset "UTF-8";

/*corporate-governance*/

.corporate-governance-table {
  margin: 0 auto 100px;
  width: 100%;
  max-width: 700px;
  border-collapse: collapse;
}

.corporate-governance-table th {
  width: 35.7%;
  border: 2px solid #d5d5d5;
  vertical-align: middle;
  text-align: center;
  background: #f0f4ff;
  font-size: 24px;
  font-weight: 500;
}

.corporate-governance-table td {
  padding: 28px 34px;
  border: 2px solid #d5d5d5;
  background: #fff;
}

.corporate-governance-table td .name {
  font-size: 20px;
  margin: 0 0 15px;
}

.corporate-governance-table td .position {
  font-size: 18px;
}

.organisational-structure-wrap {
  margin: 0 auto 100px;
  max-width: 683px;
}

.organisational-structure-wrap .top-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 0 23px;
  width: 100%;
}

.organisational-structure-wrap .top-wrap .cell {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28.2%;
  height: 120px;
  padding: 10px;
  text-align: center;
  background: #f0f4ff;
  font-size: 24px;
}

.organisational-structure-wrap .line {
  position: relative;
  width: 72.4%;
  height: 107px;
  margin: 0 auto 24px;
}

.organisational-structure-wrap .line::before {
  display: block;
  position: absolute;
  left: 0;
  top: 63px;
  width: 100%;
  height: 2px;
  background: #d5d5d5;
  content: "";
}

.organisational-structure-wrap .line span:nth-child(1) {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 63px;
  background: #d5d5d5;
}

.organisational-structure-wrap .line span:nth-child(2) {
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 2px;
  height: 100%;
  background: #d5d5d5;
  transform: translateX(-50%);
}

.organisational-structure-wrap .line span:nth-child(3) {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
  height: 63px;
  background: #d5d5d5;
}

.organisational-structure-wrap .bottom-wrap {
  max-width: 366px;
  margin: 0 auto;
}

.organisational-structure-wrap .bottom-wrap .logo {
  text-align: center;
  margin: 0 0 23px;
}

.organisational-structure-wrap .bottom-wrap .cell {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  min-height: 65px;
  background: #f0f4ff;
  font-size: 24px;
}

.organisational-structure-wrap .bottom-wrap .cell+.cell {
  margin: 38px 0 0;
}

.organisational-structure-wrap .bottom-wrap .cell+.cell::before {
  position: absolute;
  top: -32px;
  left: 50%;
  width: 2px;
  height: 24px;
  background: #d5d5d5;
  transform: translateX(-50%);
  content: "";
}


@media screen and (max-width: 1024px) {
  /* 1024px以下に適用されるCSS（タブレット用） */

  .corporate-governance-table {
    margin: 0 auto 12vw;
  }

  .corporate-governance-table th {
    font-size: 3.2vw;
  }

  .corporate-governance-table td {
    padding: 2.5vw 3.4vw;
  }

  .corporate-governance-table td .name {
    font-size: 2.2vw;
    margin: 0 0 1.2vw;
  }

  .corporate-governance-table td .position {
    font-size: 2vw;
  }



  .organisational-structure-wrap {
    margin: 0 auto 12vw;
  }

  .organisational-structure-wrap .top-wrap .cell {
    font-size: 3vw;
  }

  .organisational-structure-wrap .bottom-wrap .cell {
    font-size: 3vw;
  }
}

@media screen and (max-width: 599px) {
  /* 599px以下に適用されるCSS（スマホ用） */

  .corporate-governance-table th {
    font-size: 4.2vw;
  }

  .corporate-governance-table td .name {
    font-size: 4.4vw;
    margin: 0 0 1.8vw;
  }

  .corporate-governance-table td .position {
    font-size: 3.6vw;
  }

  .organisational-structure-wrap .top-wrap {
    margin: 0 0 5vw;
  }

  .organisational-structure-wrap .top-wrap .cell {
    height: 25vw;
    font-size: 4.2vw;
  }

  .organisational-structure-wrap .line {
    height: 17vw;
    margin: 0 auto 5vw;
  }

  .organisational-structure-wrap .line::before {
    top: 10vw;
  }

  .organisational-structure-wrap .line span:nth-child(1) {
    height: 10vw;
  }

  .organisational-structure-wrap .line span:nth-child(3) {
    height: 10vw;
  }

  .organisational-structure-wrap .bottom-wrap {
    max-width: 80%;
  }

  .organisational-structure-wrap .bottom-wrap .logo {
    margin: 0 0 5vw;
  }

  .organisational-structure-wrap .bottom-wrap .logo img {
    width: 50%;
  }

  .organisational-structure-wrap .bottom-wrap .cell {
    min-height: 13vw;
    font-size: 4vw;
  }

  .organisational-structure-wrap .bottom-wrap .cell+.cell {
    margin: 10vw 0 0;
  }

  .organisational-structure-wrap .bottom-wrap .cell+.cell::before {
    top: -8vw;
    height: 6vw;
  }
}